<?php
$dalTablestockout = array();
$dalTablestockout["StockoutID"] = array("type"=>3,"varname"=>"StockoutID", "name" => "StockoutID", "autoInc" => "1");
$dalTablestockout["orgID"] = array("type"=>3,"varname"=>"orgID", "name" => "orgID", "autoInc" => "0");
$dalTablestockout["Dateout"] = array("type"=>7,"varname"=>"Dateout", "name" => "Dateout", "autoInc" => "0");
$dalTablestockout["Totalprice"] = array("type"=>5,"varname"=>"Totalprice", "name" => "Totalprice", "autoInc" => "0");
$dalTablestockout["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTablestockout["UserID"] = array("type"=>3,"varname"=>"UserID", "name" => "UserID", "autoInc" => "0");
$dalTablestockout["StockoutID"]["key"]=true;

$dal_info["eflejob_at_localhost__stockout"] = &$dalTablestockout;
?>